upi_bharat 0.0.1
upi_bharat: ^0.0.1 copied to clipboard

A flutter plugin for UPI transaction using installed UPI apps.

0.0.1 #

  • TODO: Describe initial release.
1
likes
90
pub points
6%
popularity

A flutter plugin for UPI transaction using installed UPI apps.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

info@clickerstudio.in

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on upi_bharat